Sector: CREDIT UNIONS - Bug #3728

Test server --> Report ---> consolidated Report --> credit unions --> CU6-PEARLS Ratios--> why "361"
is appearing on "Percentage of each economic sector to the Total" column in consolidated report

08/17/2022 04:39 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:

08/17/2022

0%
0.00 hour
0.00 hour

Description

step to reproduce bug:

Test server --> Report ---> consolidated Report --> credit unions --> CU6-PEARLS Ratios--> why "361" is appearing on "Percentage

of each economic sector to the Total" column in consolidated report.
See attached screenshot:
History

#1 - 08/19/2022 10:46 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/19/2022 11:42 AM - Mohd Irfan

- Status changed from Resolved to Closed
